TUGU PRATAMA INDONESIA (TPI) - Feature #982
ESS - Payslip
03/17/2022 03:07 PM - fernando sergio rumbayan

Status: Closed

Priority: High

Assignee: fernando sergio rumbayan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/17/2022
03/18/2022
0%

0.00 hour
0.00 hour

Description
Dear Mas wanto,

Mang tolong, untuk ESS payslip baru bisa di lihat oleh employee setelah prosses payroll di finish.

Jadi Saat running payroll employee tidak bisa buka payslipnya.

PORT : http://remote.minovais.com:61113
Username : woty
Pass :123Aa

History

#1 - 03/18/2022 06:14 PM - fernando sergio rumbayan

untuk ESS payslip baru bisa di lihat oleh employee setelah prosses payroll di finish.

Settingan..

tableName: 'PCMEPGENPARAM'

param: 'Parameter[equal]’ + 'WFPYPAYSLIPLOCK'
#2 - 03/21/2022 02:49 PM - Saswanto Tampan

- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

#3 - 03/22/2022 09:56 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Dear mang wanto,

Terima Kasih mang wantoo..
